@charset "UTF-8";
body {
	font-family: 'Hiragino Sans','ヒラギノ角ゴシック', '游ゴシック', YuGothic, 'Hiragino Kaku Gothic ProN',"メイリオ", Meiryo, sans-serif;
	color: #666;
	background: url(../images/bg.jpg);
}
.site {
	padding-top: 80px;
}

.site-content {
	min-height: 1000px;
}




a {
	color: #666;
}
a:hover {
	opacity: 0.7;
}



img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}



/* フォントスタイル */
.font-style1 {
	font-family: 'Futura', 'Century Gothic', Verdana, Arial, sans-serif;
}


/* テキスト揃え */
.txt-center {
	text-align: center;
}



/* テキストカラー */
.pink {
	color: #f2a2b6;
}



/* ボタン */
.btn a {
	display: block;
	padding: 12px 16px;
	border-width: 2px;
	border-style: solid;
	text-decoration: none;
}



/* グローバルメニュー */
.global-nav {
}
.global-nav ul {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	background: url(../images/bg.jpg);
}
.global-nav ul:after {
	content: "";
	clear: both;
	display: block;
}
.global-nav li {
	display: block;
	width: 50%;
	float: left;
	font-size: 12px;
}
.global-nav li a {
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 12px 8px;
	text-decoration: none;
}
.global-nav li a:hover {
	background-color: #f2f2f2;
}
.global-nav li:nth-last-of-type(1) a {
	border-bottom: 0px none;
}
.global-nav li:nth-of-type(odd) a {
	border-right: 1px solid #ccc;
}




/* 店舗情報 */
.shop-info,
.take-action {
	background-color: #f2f2f2;
}

.shop-info {
	padding: 16px 16px;
	text-align: center;
	font-size: 12px;
}
.shop-info p {
	margin: 0;
}
.shop-info .tel-num {
	font-size: 24px;
	margin-bottom: 4px;
}
.shop-info .tel-num a {
	text-decoration: none;
}
.shop-info .koumoku span {
	display: block;
}
.shop-info .line-id {
	font-weight: bold;
	margin-top: 4px;
}


.take-action {
	padding: 1px 16px 16px;
	text-align: center;
	font-size: 14px;
}

.btn-callto {
	margin-bottom: 8px;
}
.btn-callto a {
	border-color: #8cd6e2;
	background-color: #FFF;
	font-weight: bold;
}
.btn-callto a img {
	width: 20px;
	margin-right: 8px;
}

.btn-reserve a {
	border-color: #f2a2b6;
	background-color: #FFF;
	font-weight: bold;
}
.btn-reserve a img {
	width: 66px;
	margin-right: 8px;
}


/* ヘッダー */
.site-header {
	position: fixed;
	width: 100%;
	background-color: #FFF;
	padding-top: 1px;
	top: 0;
	z-index: 100000000000000000000000;
	background: url(../images/bg.jpg);
}
.site-branding {
	position: relative;
}
.site-title {
	margin: 0;
	padding: 8px 16px 12px;
	width: 90px;
}
.header-link {
	position: absolute;
	top: 28px;
	right: 16px;
	margin: 0;
	padding: 0;
}
.header-link li {
	width: 36px;
	display: inline-block;
	margin-left: 2px;
}
.menu-trigger {
	cursor: pointer;
}
.header-menu-area .global-nav ul {
	border-top: 1px solid #CCC;
}


/* フッター */
.site-footer {
	background-color: #FFF;
	background: url(../images/bg.jpg);
}

/* フッター1 */
.footer-primary .global-nav {
	margin-bottom: 16px;
	margin-top: 10px;
}


/* フッター2 */
.footer-secondary {
	position: relative;
	padding: 0 16px;
}
.footer-logo {
	width: 70px;
	padding-bottom: 16px;
}
.social-icons {
	position: absolute;
	left: 102px;
	bottom: 16px;
}
.social-icons a {
	margin-right: 4px;
}
.social-icons a img {
	width: 20px;
}
.site-copyright {
	font-size: 10px;
	position: absolute;
	right: 16px;
	bottom: 16px;
}


/* トップに戻るボタン */
.to-page-top a {
	position: fixed;
	right: 20px;
	width: 40px;
}









/* 共通 */
article {
	/*background-color: #FFF;*/
}
.headline {
	text-align: center;
	margin-bottom: 16px;
}
.headline h2 {
	margin: 0;
}
.headline h2 span,
.hstyle1 {
	display: inline-block;
	margin: 0 0 4px;
	border-bottom: 1px solid #f2a2b6;
	font-size: 18px;
	line-height: 1.6;
	font-weight: normal;
}
.headline h2 span {
	width: 5em;
}
.headline small {
	display: block;
	font-size: 12px;
	font-weight: normal;
}

.article-body h3,
.article-body h4,
.article-body dl,
.article-body p,
.home-section p,
.section-title {
	margin-left: 16px;
	margin-right: 16px;
}
.article-body .image {
	margin-bottom: 1em;
}
.article-body p + .image {
	margin-top: 2em;
}

.home-section h2,
.article-body h3 {
	font-size: 14px;
	margin-bottom: 1em;
	margin-top: 2em;
}
.article-body h4 {
	text-align: center;
	font-size: 13px;
	margin-bottom: 4px;
	margin-top: 1em;
}
.article-body p,
.home-section p {
	margin-bottom: 1em;
	font-size: 12px;
	margin-top: 0px;
}

.article-body h3.hstyle1 {
	font-size: 18px;
	margin-bottom: 0.5em;
	margin-top: 1.5em;
}


/* メニュー */
.menu-dl {
	position: relative;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.article-body .menu-dl + * {
	margin-top: 0.5em;
}
.menu-dl:after {
	content: "";
	clear: both;
	display: block;
}
.menu-dl dt {
	background: url(../images/bg-dot.png) left center repeat-x;
}
.menu-dl dt strong {
	font-size: 13px;
	background-color: #FFF;
	padding-right: 0.5em;
}
.menu-dl dt strong:before {
	content: "●";
	color: #f2a2b6;
	font-size: 10px;
	margin: 2px;
}
.menu-dl dd.kakaku {
	position: absolute;
	right: 0;
	top: 0;
	background-color: #FFF;
	padding-left: 0.5em;
}
.menu-dl dd.explain {
	margin-left: 13px;
}
.limit-title {
	float: left;
}
.limit-title:after {
	content: "▶︎";
	color: #b8e2f4;
}
.limit-time {
	display: inline-block;
	padding-left: 7em;
	margin-top: -1.4em;
}
	


/* アクセス */
#gmap {
	height: 300px;
}
.btn-access {
	margin-bottom: 16px;
}
.btn-access a {
	display: inline-block;
	width: 10em;
	border-color: #f2a2b6;
	background-color: #FFF;
	border-radius: 10px;
	padding: 6px 16px;
	font-size: 13px;
}
.btn-access a .icon {
	width: 12px;
	vertical-align: middle;
	margin-top: -2px;
}



/* トップページ */
.home-article {
	/*background-color: #FFF;*/
}

.home-slider {
	overflow: hidden;
}
.bxslider {
	position: relative;
 }
.bxslider img {
	position:absolute;
	left:0;
	top:0;
}
@media screen and (min-width: 780px) {
	.bxslider img {
		max-width: 100%;
		height: auto;
	}
	.home-slider {
		height: auto;
		overflow: visible;
	}

}
/*.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: nonec;
	border:  none 0px;
	left: 0px;
	background: #fff;
}*/
.home-section {
	margin-bottom: 1em;
}

.home-section h2.section-title {
	font-size: 18px;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 10px;
}
.section-title * {
	vertical-align: middle;
}

.news-section {
	background-color: #f2f2f2;
	padding: 10px 1px 5px;
}
.news-section .section-title {
	border-bottom: 2px solid #FFF;
}

.home-link {
	margin-bottom: 10px;
}
.home-link a {
	text-decoration: none;
	display: block;
}
.home-link h2 {
	background: url(../images/icon_arrow_right.png) right 5px no-repeat;
	background-size: 20px;

}
.btn-access_home a {
	display: inline-block;
	width: 15em;
	border-color: #f2a2b6;
	background-color: #FFF;
	padding: 10px 16px;
	font-size: 14px;
}
.btn-access_home a .icon {
	width: 19px;
	vertical-align: middle;
	margin-top: -2px;
}


.site-branding,
.header-menu-area,
.site-footer,
article,
.home-section {
	max-width: 674px;
	margin-left: auto;
	margin-right: auto;
}




/*メディアクエリ*/
@media screen and (min-width: 452px) {
	.limit-time {
		margin-top: 0;
		padding-left: 0.3em;
	}
}
@media screen and (min-width: 678px) {
	
	.site {
		padding-top: 130px;
	}

	.header-menu-area {
		display: block !important;
	}
	.header-menu-area .shop-info,
	.header-menu-area .take-action,
	.menu-trigger {
		display: none !important;
	}

	.global-nav nav {
		display: table;
		width: 100%;
	}
	.global-nav ul {
		display: table-row;
	}
	.global-nav li {
		width: auto;
		display: table-cell;
		float: none;
	}
	.global-nav li a {
		border-bottom: 0px none;
	}
	.global-nav li:nth-of-type(odd) a {
		border-right: 0px none;
	}

	.take-action {
		text-align: center;
	}
	.take-action .btn {
		display: inline-block;
		width: 43%;
		margin: 0 5px;
	}

	.home-slider {
		max-height: 520px;
		overflow: hidden;
		text-align: center;
	}
	.bxslider img {
		max-width: none;
		width: 100%;
	}


}

